$(function(){
	
	$('.auth_page').addClass('__animate');
	
	//$("#auth_email").focus();
  
	$('a[href="#to_lostpass"]').click(function(){
		$('#error').hide(); 
		$('.auth_forms_animate').addClass('__top');
		/*setTimeout(function(){
			$("#lostpass_email").focus();
		}, 300);*/
		$('.title_login').hide();
		$('.title_lostpass').show();
		return false;
	});

	$('a[href="#to_login"]').click(function(){
		$('#error').hide(); 
		$('.auth_forms_animate').removeClass('__top');
		/*setTimeout(function(){
			$("#auth_email").focus();
		}, 300);*/
		$('.title_lostpass').hide();
		$('.title_login').show();
		return false;
	});
	
});
